httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rob Hartill <hart...@ooo.lanl.gov>
Subject Re: Stable version of Apache for SunOS 4.1.3? (fwd)
Date Tue, 07 May 1996 20:40:55 GMT

> >Scott Southard wrote:
> >
> >> I just tried compiling Apache version 1.0.5
> >> and got zillions of warning messages, as well as an error message (undefined
> >> symbol: _imap_module) from the linker.
> >
> >That suggests you skipped the instructions and didn't edit  'Configuration"
> >and run 'Configure'.
> 
> Wrong.  I DID read the instructions.
> >From the file "INSTALL" in the src directory:
> 
>     If you are satisfied with our standard module set, and expect to
>     continue to be satisfied with it, then you can just edit the stock
>     Makefile and compile as you have been doing previously.  If you would
>     like to select optional modules, however, you need to run the
>     configuration script.
> 
> I always RTFM first.  The above quote STRONGLY implies that there is no need
> to run the Configure script if you only wish to use the standard modules.  And
> I assumed that the source would link properly when using the standard modules.
> 
> When I have some time, I'll get back to it and run Configure.


Time to FixTFM

 

Mime
View raw message